gr::dab::ofdm_remove_first_symbol_vcc Class Reference

<+description of block+> More...

`#include <ofdm_remove_first_symbol_vcc.h>`

Inheritance diagram for gr::dab::ofdm_remove_first_symbol_vcc:
[legend]

## Public Types

typedef std::shared_ptr< ofdm_remove_first_symbol_vcc > | sptr

## Static Public Member Functions

static sptr | make (unsigned int vlen)
| Return a shared_ptr to a new instance of dab::ofdm_remove_first_symbol_vcc.

## Detailed Description

<+description of block+>

## Member Typedef Documentation

## sptr

typedef std::shared_ptr<ofdm_remove_first_symbol_vcc> gr::dab::ofdm_remove_first_symbol_vcc::sptr

## Member Function Documentation

## make()

sptr gr::dab::ofdm_remove_first_symbol_vcc::make | ( | unsigned int | vlen | ) |

static

Return a shared_ptr to a new instance of dab::ofdm_remove_first_symbol_vcc.

To avoid accidental use of raw pointers, dab::ofdm_remove_first_symbol_vcc's constructor is in a private implementation class. dab::ofdm_remove_first_symbol_vcc::make is the public interface for creating new instances.

The documentation for this class was generated from the following file:

- ofdm_remove_first_symbol_vcc.h